Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001759TestLinkEvent viewerpublic2008-10-01 16:492008-12-08 20:03
Reporterfman 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001759: When open calendar, it strechts till got windows
Descriptionsee attached image
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon event_ts3.png [^] (15,906 bytes) 2008-10-01 16:49

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-01 16:49 fman New Issue
2008-10-01 16:49 fman File Added: event_ts3.png
2008-10-10 02:13 schlundus Status new => resolved
2008-10-10 02:13 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-10 02:13 schlundus Resolution open => fixed
2008-10-10 02:13 schlundus Assigned To => schlundus
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker